\section*{Copyright notice}

\vspace{1cm}

% Put your actual name and the actual year (clearly)
{
  \copyright ~ Your name (20xx)
}

\vspace{1cm}

{
  I certify that I have made all reasonable efforts to secure
  copyright permissions for third-party content included in this
  thesis and have not knowingly added copyright content to my work
  without the owner's permission.
}
